{
  "id": 8524250,
  "name": "COASTAL CONCRETE COMPANY, INC. and TYRRELL READY MIX v. GARY W. GARNER, d/b/a GARNER CONSTRUCTION COMPANY and WIMCO INCORPORATED",
  "name_abbreviation": "Coastal Concrete Co. v. Garner",
  "decision_date": "1986-06-17",
  "docket_number": "No. 852SC990",
  "first_page": "523",
  "last_page": "524",
  "citations": [
    {
      "type": "official",
      "cite": "81 N.C. App. 523"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 233,
    "char_count": 3340,
    "ocr_confidence": 0.748,
    "pagerank": {
      "raw": 5.4033266686372354e-08,
      "percentile": 0.34063646181688584
    },
    "sha256": "b8cabdc63fa30dbafbda1903fed7cec0588b2ad39d2396249c4ff0ed1b731908",
    "simhash": "1:c4e3f29d538319ea",
    "word_count": 530
  },
  "last_updated": "2023-07-14T19:31:13.412578+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Arnold and Eagles concur."
    ],
    "parties": [
      "COASTAL CONCRETE COMPANY, INC. and TYRRELL READY MIX v. GARY W. GARNER, d/b/a GARNER CONSTRUCTION COMPANY and WIMCO INCORPORATED"
    ],
    "opinions": [
      {
        "text": "PHILLIPS, Judge.\nPlaintiff concrete manufacturers sued to enforce a lien for concrete supplied to defendant Garner, a paving subcontractor, that was used in building a housing project for which the defendant Wimco was the general contractor. After much discovery was done an order of partial summary judgment was entered adjudging that Coastal recover $5,112.76 of Garner; that Tyrrell recover $23,929.91 of Garner; that Wimco immediately pay Coastal $2,615.04 and Tyrrell $12,239.52 \u201cout of the $14,854.56 being held by Wimco and due Garner\u201d; and that Wimco pay to the plaintiffs \u201cany sums coming into its possession up to a maximum of $29,042.67 less credits for payments ordered herein.\u201d Only Wimco appealed. The pleadings, the depositions, and other evidence of record show without controversy that because of the construction referred to Wimco owes Garner Construction Company $36,854.56; Garner owes Coastal Concrete Company $5,112.76 and owes Tyrrell Ready Mix $23,929.91, for a total indebtedness to the two plaintiffs of $29,042.67; and Wimco is holding $14,854.56 of Garner\u2019s money. In pleading to the complaint Wimco admitted its debt to Garner and Garner admitted its debts to the plaintiffs. These and other uncontroverted admissions support the judgment entered and we affirm it.\nThe only grounds suggested by Wimco for upsetting the judgment are that it may be sued later by other suppliers or subcontractors of Garner and if that happens it may have to sue the project owner. The irrelevancy of this contention is obvious. Courts can only rule on justiciable issues that are presented to them, and no issue concerning the rights of anyone but the parties to this case was before the trial court when the judgment appealed from was entered. The evidence presented at that time showed beyond cavil that no material fact was at issue between the parties to this case and that plaintiffs were thus entitled to summary judgment to the extent given. Rule 56, N.C. Rules of Civil Procedure. Issues between parties that are ripe for final adjudication do not have to be delayed because other parties, unnecessary to the case, might sue later.\nAffirmed.\nJudges Arnold and Eagles concur.",
        "type": "majority",
        "author": "PHILLIPS, Judge."
      }
    ],
    "attorneys": [
      "Charles W. Ogletree, and Pritchett, Cooke & Burch, by W. W. Pritchett, Jr., for plaintiff appellees.",
      "Lonnie W. Carraway and F. E. Wallace, Jr., for defendant ap-pellee Gary W. Gamer, d/b/a Gamer Construction Company.",
      "Carter, Archie & Hassell, by W. B. Carter, Jr., for defendant appellant Wimco Incorporated."
    ],
    "corrections": "",
    "head_matter": "COASTAL CONCRETE COMPANY, INC. and TYRRELL READY MIX v. GARY W. GARNER, d/b/a GARNER CONSTRUCTION COMPANY and WIMCO INCORPORATED\nNo. 852SC990\n(Filed 17 June 1986)\nRules of Civil Procedure \u00a7 56\u2014 defendant subject to other suits \u2014propriety of summary judgment\nThere was no merit to defendant general contractor\u2019s contention that an order of summary judgment should not have been entered because it could be sued later by other suppliers or subcontractors of defendant paving subcontractor, since the evidence showed that no material fact was at issue between the parties to this case and plaintiffs were thus entitled to summary judgment to the extent given.\nAppeal by defendant Wimco Incorporated from Brown, Frank R., Judge. Judgment entered 9 July 1985 in Superior Court, Tyrrell County. Heard in the Court of Appeals 11 February 1986.\nCharles W. Ogletree, and Pritchett, Cooke & Burch, by W. W. Pritchett, Jr., for plaintiff appellees.\nLonnie W. Carraway and F. E. Wallace, Jr., for defendant ap-pellee Gary W. Gamer, d/b/a Gamer Construction Company.\nCarter, Archie & Hassell, by W. B. Carter, Jr., for defendant appellant Wimco Incorporated."
  },
  "file_name": "0523-01",
  "first_page_order": 547,
  "last_page_order": 548
}
